
td{
	padding: 8px;
	border-style: solid;
	border-width: 1px;
	border-color: #4390e6;

}

table{
	
	border-collapse: separate;
	border-spacing: 0px;


}

#donde tr:nth-child(1) {background-color: #355009; color: white}
#donde tr:nth-child(2) {background-color: #b4cc8f;}
#donde tr:nth-child(3) {background-color: #d6f99f;}
#donde tr:nth-child(4) {background-color: #b4cc8f;}

.caja{
	padding: 3px;
	display: flex;
	justify-content: space-around;
	box-shadow: inset -5px -5px #888;
	width: 445px;
	height: 145px;
	border-style: solid;
	border-width: 2px;
	border-color: #4390e6;
}